import request from '@/utils/request'

//评分配置-新增
export function powerQualityAdd(params) {
    return request({
        url: '/powerQualityConfig/powerQualityAdd',
        method: 'POST',
        data: params,
    })
}